/* for hand-made stylesheet changes and additions */

.fb-video-container {
    margin-top: 90px;
	margin-bottom: 30px;
}
@media (min-width: 1768px) {
  .modal-dialog {
    width: 1600px;
    margin: 30px auto;
  }
}
@media (min-width: 1268px) {
  .modal-dialog {
    width: 1100px;
    margin: 30px auto;
  }
}
.fb-video-modal .modal-header {
	padding: 0;
	border: none;
}
.fb-video-modal .modal-header .close {
	padding: 5px;
}
/*
.fb-video {
    overflow: hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.fb-video iframe {
    left: 0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
*/

.slick-prev, .slick-next {
    z-index: 1;
    height: auto;
    width: auto;
}

.slick-prev:before, .slick-next:before {
    font-size: 5rem;
}

.slick-prev {
    left: 1rem;
}

.slick-next {
    right: 1rem;
}

.oa-page-embed h1 {
	display: none;
}


body.search-results .index-listing-title,
body.blog .index-listing-title {
	margin-top: 0 !important;
	line-height: 1;
}


body.search-results .index-listing-title a,
body.blog .index-listing-title a {
	color: #000;
}

.post_date, .post_meta {
	margin-bottom: 1px;
	color: #999;
	font-size: 85%;
}

/* Fix problem with certain EveryAction forms disappearing off the left Ticket #4989 */
.oa-input-container .row {
	margin: 0;
}

/* Because EveryAction tries to override this with a border-radius of 2px */
.btn,
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  border-radius: 33px !important;
}

/* To fix the flag icon for phone numbers */
.at input[type="tel"], .intl-phone-MobilePhone {
	padding-left: 52px !important;
}

.btn-rectangular {
	border-radius: 5px !important;
}

